{"1":{"ID":1,"RoomId":1,"BuffType":1,"Number":100,"RateOfReturn":50,"Probability":50}

,"2":{"ID":2,"RoomId":1,"BuffType":1,"Number":100,"RateOfReturn":70,"Probability":60}

,"3":{"ID":3,"RoomId":1,"BuffType":1,"Number":100,"RateOfReturn":85,"Probability":60}

,"4":{"ID":4,"RoomId":1,"BuffType":1,"Number":100,"RateOfReturn":90,"Probability":70}

,"5":{"ID":5,"RoomId":1,"BuffType":1,"Number":100,"RateOfReturn":95,"Probability":80}

,"6":{"ID":6,"RoomId":1,"BuffType":1,"Number":100,"RateOfReturn":100,"Probability":90}

,"7":{"ID":7,"RoomId":1,"BuffType":1,"Number":100,"RateOfReturn":110,"Probability":100}

,"8":{"ID":8,"RoomId":1,"BuffType":1,"Number":100,"RateOfReturn":120,"Probability":120}

,"9":{"ID":9,"RoomId":1,"BuffType":1,"Number":100,"RateOfReturn":130,"Probability":150}

,"10":{"ID":10,"RoomId":2,"BuffType":1,"Number":100,"RateOfReturn":50,"Probability":60}

,"11":{"ID":11,"RoomId":2,"BuffType":1,"Number":100,"RateOfReturn":70,"Probability":70}

,"12":{"ID":12,"RoomId":2,"BuffType":1,"Number":100,"RateOfReturn":85,"Probability":80}

,"13":{"ID":13,"RoomId":2,"BuffType":1,"Number":100,"RateOfReturn":90,"Probability":80}

,"14":{"ID":14,"RoomId":2,"BuffType":1,"Number":100,"RateOfReturn":100,"Probability":90}

,"15":{"ID":15,"RoomId":2,"BuffType":1,"Number":100,"RateOfReturn":110,"Probability":100}

,"16":{"ID":16,"RoomId":2,"BuffType":1,"Number":100,"RateOfReturn":120,"Probability":120}

,"17":{"ID":17,"RoomId":2,"BuffType":1,"Number":100,"RateOfReturn":150,"Probability":150}

,"18":{"ID":18,"RoomId":3,"BuffType":1,"Number":100,"RateOfReturn":50,"Probability":60}

,"19":{"ID":19,"RoomId":3,"BuffType":1,"Number":100,"RateOfReturn":70,"Probability":70}

,"20":{"ID":20,"RoomId":3,"BuffType":1,"Number":100,"RateOfReturn":85,"Probability":80}

,"21":{"ID":21,"RoomId":3,"BuffType":1,"Number":100,"RateOfReturn":90,"Probability":80}

,"22":{"ID":22,"RoomId":3,"BuffType":1,"Number":100,"RateOfReturn":100,"Probability":90}

,"23":{"ID":23,"RoomId":3,"BuffType":1,"Number":100,"RateOfReturn":110,"Probability":100}

,"24":{"ID":24,"RoomId":3,"BuffType":1,"Number":100,"RateOfReturn":120,"Probability":120}

,"25":{"ID":25,"RoomId":3,"BuffType":1,"Number":100,"RateOfReturn":150,"Probability":150}

,"26":{"ID":26,"RoomId":5,"BuffType":1,"Number":100,"RateOfReturn":50,"Probability":60}

,"27":{"ID":27,"RoomId":5,"BuffType":1,"Number":100,"RateOfReturn":70,"Probability":70}

,"28":{"ID":28,"RoomId":5,"BuffType":1,"Number":100,"RateOfReturn":85,"Probability":80}

,"29":{"ID":29,"RoomId":5,"BuffType":1,"Number":100,"RateOfReturn":90,"Probability":80}

,"30":{"ID":30,"RoomId":5,"BuffType":1,"Number":100,"RateOfReturn":100,"Probability":90}

,"31":{"ID":31,"RoomId":5,"BuffType":1,"Number":100,"RateOfReturn":110,"Probability":100}

,"32":{"ID":32,"RoomId":5,"BuffType":1,"Number":100,"RateOfReturn":120,"Probability":120}

,"33":{"ID":33,"RoomId":5,"BuffType":1,"Number":100,"RateOfReturn":150,"Probability":150}

,"34":{"ID":34,"RoomId":4,"BuffType":1,"Number":100,"RateOfReturn":50,"Probability":60}

,"35":{"ID":35,"RoomId":4,"BuffType":1,"Number":100,"RateOfReturn":70,"Probability":70}

,"36":{"ID":36,"RoomId":4,"BuffType":1,"Number":100,"RateOfReturn":85,"Probability":80}

,"37":{"ID":37,"RoomId":4,"BuffType":1,"Number":100,"RateOfReturn":90,"Probability":80}

,"38":{"ID":38,"RoomId":4,"BuffType":1,"Number":100,"RateOfReturn":100,"Probability":90}

,"39":{"ID":39,"RoomId":4,"BuffType":1,"Number":100,"RateOfReturn":110,"Probability":100}

,"40":{"ID":40,"RoomId":4,"BuffType":1,"Number":100,"RateOfReturn":120,"Probability":120}

,"41":{"ID":41,"RoomId":4,"BuffType":1,"Number":100,"RateOfReturn":150,"Probability":150}

,"42":{"ID":42,"RoomId":5,"BuffType":2,"Number":100,"RateOfReturn":50,"Probability":60}

,"43":{"ID":43,"RoomId":5,"BuffType":2,"Number":100,"RateOfReturn":70,"Probability":70}

,"44":{"ID":44,"RoomId":5,"BuffType":2,"Number":100,"RateOfReturn":85,"Probability":80}

,"45":{"ID":45,"RoomId":5,"BuffType":2,"Number":100,"RateOfReturn":90,"Probability":80}

,"46":{"ID":46,"RoomId":5,"BuffType":2,"Number":100,"RateOfReturn":100,"Probability":90}

,"47":{"ID":47,"RoomId":5,"BuffType":2,"Number":100,"RateOfReturn":110,"Probability":100}

,"48":{"ID":48,"RoomId":5,"BuffType":2,"Number":100,"RateOfReturn":120,"Probability":120}

,"49":{"ID":49,"RoomId":5,"BuffType":2,"Number":100,"RateOfReturn":150,"Probability":150}

,"50":{"ID":50,"RoomId":2,"BuffType":2,"Number":100,"RateOfReturn":50,"Probability":60}

,"51":{"ID":51,"RoomId":2,"BuffType":2,"Number":100,"RateOfReturn":70,"Probability":70}

,"52":{"ID":52,"RoomId":2,"BuffType":2,"Number":100,"RateOfReturn":85,"Probability":80}

,"53":{"ID":53,"RoomId":2,"BuffType":2,"Number":100,"RateOfReturn":90,"Probability":80}

,"54":{"ID":54,"RoomId":2,"BuffType":2,"Number":100,"RateOfReturn":100,"Probability":90}

,"55":{"ID":55,"RoomId":2,"BuffType":2,"Number":100,"RateOfReturn":110,"Probability":100}

,"56":{"ID":56,"RoomId":2,"BuffType":2,"Number":100,"RateOfReturn":120,"Probability":120}

,"57":{"ID":57,"RoomId":2,"BuffType":2,"Number":100,"RateOfReturn":150,"Probability":150}

,"58":{"ID":58,"RoomId":3,"BuffType":2,"Number":100,"RateOfReturn":50,"Probability":60}

,"59":{"ID":59,"RoomId":3,"BuffType":2,"Number":100,"RateOfReturn":70,"Probability":70}

,"60":{"ID":60,"RoomId":3,"BuffType":2,"Number":100,"RateOfReturn":85,"Probability":80}

,"61":{"ID":61,"RoomId":3,"BuffType":2,"Number":100,"RateOfReturn":90,"Probability":80}

,"62":{"ID":62,"RoomId":3,"BuffType":2,"Number":100,"RateOfReturn":100,"Probability":90}

,"63":{"ID":63,"RoomId":3,"BuffType":2,"Number":100,"RateOfReturn":110,"Probability":100}

,"64":{"ID":64,"RoomId":3,"BuffType":2,"Number":100,"RateOfReturn":120,"Probability":120}

,"65":{"ID":65,"RoomId":3,"BuffType":2,"Number":100,"RateOfReturn":150,"Probability":150}

,"66":{"ID":66,"RoomId":6,"BuffType":1,"Number":100,"RateOfReturn":50,"Probability":60}

,"67":{"ID":67,"RoomId":6,"BuffType":1,"Number":100,"RateOfReturn":70,"Probability":70}

,"68":{"ID":68,"RoomId":6,"BuffType":1,"Number":100,"RateOfReturn":85,"Probability":80}

,"69":{"ID":69,"RoomId":6,"BuffType":1,"Number":100,"RateOfReturn":90,"Probability":80}

,"70":{"ID":70,"RoomId":6,"BuffType":1,"Number":100,"RateOfReturn":100,"Probability":90}

,"71":{"ID":71,"RoomId":6,"BuffType":1,"Number":100,"RateOfReturn":110,"Probability":100}

,"72":{"ID":72,"RoomId":6,"BuffType":1,"Number":100,"RateOfReturn":120,"Probability":120}

,"73":{"ID":73,"RoomId":6,"BuffType":1,"Number":100,"RateOfReturn":150,"Probability":150}

,"74":{"ID":74,"RoomId":6,"BuffType":2,"Number":100,"RateOfReturn":50,"Probability":60}

,"75":{"ID":75,"RoomId":6,"BuffType":2,"Number":100,"RateOfReturn":70,"Probability":70}

,"76":{"ID":76,"RoomId":6,"BuffType":2,"Number":100,"RateOfReturn":85,"Probability":80}

,"77":{"ID":77,"RoomId":6,"BuffType":2,"Number":100,"RateOfReturn":90,"Probability":80}

,"78":{"ID":78,"RoomId":6,"BuffType":2,"Number":100,"RateOfReturn":100,"Probability":90}

,"79":{"ID":79,"RoomId":6,"BuffType":2,"Number":100,"RateOfReturn":110,"Probability":100}

,"80":{"ID":80,"RoomId":6,"BuffType":2,"Number":100,"RateOfReturn":120,"Probability":120}

,"81":{"ID":81,"RoomId":6,"BuffType":2,"Number":100,"RateOfReturn":150,"Probability":150}

,"82":{"ID":82,"RoomId":7,"BuffType":1,"Number":100,"RateOfReturn":50,"Probability":60}

,"83":{"ID":83,"RoomId":7,"BuffType":1,"Number":100,"RateOfReturn":70,"Probability":70}

,"84":{"ID":84,"RoomId":7,"BuffType":1,"Number":100,"RateOfReturn":85,"Probability":80}

,"85":{"ID":85,"RoomId":7,"BuffType":1,"Number":100,"RateOfReturn":90,"Probability":80}

,"86":{"ID":86,"RoomId":7,"BuffType":1,"Number":100,"RateOfReturn":100,"Probability":90}

,"87":{"ID":87,"RoomId":7,"BuffType":1,"Number":100,"RateOfReturn":110,"Probability":100}

,"88":{"ID":88,"RoomId":7,"BuffType":1,"Number":100,"RateOfReturn":120,"Probability":120}

,"89":{"ID":89,"RoomId":7,"BuffType":1,"Number":100,"RateOfReturn":150,"Probability":150}

,"90":{"ID":90,"RoomId":7,"BuffType":2,"Number":100,"RateOfReturn":50,"Probability":60}

,"91":{"ID":91,"RoomId":7,"BuffType":2,"Number":100,"RateOfReturn":70,"Probability":70}

,"92":{"ID":92,"RoomId":7,"BuffType":2,"Number":100,"RateOfReturn":85,"Probability":80}

,"93":{"ID":93,"RoomId":7,"BuffType":2,"Number":100,"RateOfReturn":90,"Probability":80}

,"94":{"ID":94,"RoomId":7,"BuffType":2,"Number":100,"RateOfReturn":100,"Probability":90}

,"95":{"ID":95,"RoomId":7,"BuffType":2,"Number":100,"RateOfReturn":110,"Probability":100}

,"96":{"ID":96,"RoomId":7,"BuffType":2,"Number":100,"RateOfReturn":120,"Probability":120}

,"97":{"ID":97,"RoomId":7,"BuffType":2,"Number":100,"RateOfReturn":150,"Probability":150}

,"98":{"ID":98,"RoomId":8,"BuffType":1,"Number":100,"RateOfReturn":50,"Probability":60}

,"99":{"ID":99,"RoomId":8,"BuffType":1,"Number":100,"RateOfReturn":70,"Probability":70}

,"100":{"ID":100,"RoomId":8,"BuffType":1,"Number":100,"RateOfReturn":85,"Probability":80}

,"101":{"ID":101,"RoomId":8,"BuffType":1,"Number":100,"RateOfReturn":90,"Probability":80}

,"102":{"ID":102,"RoomId":8,"BuffType":1,"Number":100,"RateOfReturn":100,"Probability":90}

,"103":{"ID":103,"RoomId":8,"BuffType":1,"Number":100,"RateOfReturn":110,"Probability":100}

,"104":{"ID":104,"RoomId":8,"BuffType":1,"Number":100,"RateOfReturn":120,"Probability":120}

,"105":{"ID":105,"RoomId":8,"BuffType":1,"Number":100,"RateOfReturn":150,"Probability":150}

,"106":{"ID":106,"RoomId":9,"BuffType":1,"Number":100,"RateOfReturn":50,"Probability":60}

,"107":{"ID":107,"RoomId":9,"BuffType":1,"Number":100,"RateOfReturn":70,"Probability":70}

,"108":{"ID":108,"RoomId":9,"BuffType":1,"Number":100,"RateOfReturn":85,"Probability":80}

,"109":{"ID":109,"RoomId":9,"BuffType":1,"Number":100,"RateOfReturn":90,"Probability":80}

,"110":{"ID":110,"RoomId":9,"BuffType":1,"Number":100,"RateOfReturn":100,"Probability":90}

,"111":{"ID":111,"RoomId":9,"BuffType":1,"Number":100,"RateOfReturn":110,"Probability":100}

,"112":{"ID":112,"RoomId":9,"BuffType":1,"Number":100,"RateOfReturn":120,"Probability":120}

,"113":{"ID":113,"RoomId":9,"BuffType":1,"Number":100,"RateOfReturn":150,"Probability":150}

,"114":{"ID":114,"RoomId":10,"BuffType":1,"Number":100,"RateOfReturn":50,"Probability":60}

,"115":{"ID":115,"RoomId":10,"BuffType":1,"Number":100,"RateOfReturn":70,"Probability":70}

,"116":{"ID":116,"RoomId":10,"BuffType":1,"Number":100,"RateOfReturn":85,"Probability":80}

,"117":{"ID":117,"RoomId":10,"BuffType":1,"Number":100,"RateOfReturn":90,"Probability":80}

,"118":{"ID":118,"RoomId":10,"BuffType":1,"Number":100,"RateOfReturn":100,"Probability":90}

,"119":{"ID":119,"RoomId":10,"BuffType":1,"Number":100,"RateOfReturn":110,"Probability":100}

,"120":{"ID":120,"RoomId":10,"BuffType":1,"Number":100,"RateOfReturn":120,"Probability":120}

,"121":{"ID":121,"RoomId":10,"BuffType":1,"Number":100,"RateOfReturn":150,"Probability":150}

,"122":{"ID":122,"RoomId":11,"BuffType":1,"Number":100,"RateOfReturn":50,"Probability":60}

,"123":{"ID":123,"RoomId":11,"BuffType":1,"Number":100,"RateOfReturn":70,"Probability":70}

,"124":{"ID":124,"RoomId":11,"BuffType":1,"Number":100,"RateOfReturn":85,"Probability":80}

,"125":{"ID":125,"RoomId":11,"BuffType":1,"Number":100,"RateOfReturn":90,"Probability":80}

,"126":{"ID":126,"RoomId":11,"BuffType":1,"Number":100,"RateOfReturn":100,"Probability":90}

,"127":{"ID":127,"RoomId":11,"BuffType":1,"Number":100,"RateOfReturn":110,"Probability":100}

,"128":{"ID":128,"RoomId":11,"BuffType":1,"Number":100,"RateOfReturn":120,"Probability":120}

,"129":{"ID":129,"RoomId":11,"BuffType":1,"Number":100,"RateOfReturn":150,"Probability":150}

}